Bug 145011 - Kerne 737 cups freeze
Kerne 737 cups freeze
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-13 14:10 EST by Marc Mercer
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:32:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Mercer 2005-01-13 14:10:29 EST
Description of problem:
Bootup freezes every single time at "starting printing system".  I can
turn the printing system off and boot up. When trying to start cups
from command line, it freezes just as it did during bootup.  The only
way to get the system to even reboot is to power it off using the
power button.  (no reset button on this comp)

Version-Release number of selected component (if applicable):
kernel-2.6.10-1.737_FC3

How reproducible:
Reproducable every time.

Steps to Reproduce:
1.  Enable Cups Daemon service startup at boott
2.  Reboot machine
3.  Select kernel 737
  
Actual results:
System locks up and freezes at cups printing daemon

Expected results:
System boots up properly

Additional info:
I say this is a kernel error because I can still use kernel 724 just
fine, no freeze up.  Unable to get any information via logs either.
Comment 1 Kyle Pointer 2005-02-23 18:59:48 EST
Does this to me as well. With every kernel after the one that ships
with FC3. 
   Using a HP Deskjet 3745 with hpijs. 
Comment 2 Sitsofe Wheeler 2005-05-30 14:55:32 EDT
This might be related to bug #144726
Comment 3 Dave Jones 2005-07-15 14:04:46 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 4 Dave Jones 2005-10-02 20:32:01 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.